"Enter the language here:" = "在此处输入语言:";
"Use Default Controls" = "使用预设控制";
"Language" = "语言";
"Chinese (Simplified)" = "简体中文";
"Chinese (Traditional)" = "繁体中文";
"Danish" = "丹麦语";
"Dutch" = "荷兰语";
"English" = "Chinese";
"French" = "法语";
"German" = "德语";
"Hebrew" = "希伯来语";
"Italian" = "意大利语";
"Japanese" = "日语";
"Spanish" = "西班牙语";
"Swedish" = "瑞典语";
"Other..." = "其他...";
"The value is less than the allowed minimum ^0; previous value substituted." = "该值小于允许的最小值 ^0；前一个值已被替换。";
"The value contains non-numeric characters; previous value substituted." = "该值包含非数字字符；前一个值已被替换。";
"Physical" = "物理";
"Prioritize Metric" = "优先指标";
"Google Analytics" = "Google Analytics";
"(c) Softpress Systems Ltd 2008\
" = "(c) Softpress Systems Ltd 2008\r";


"Site Code" = "站点代码";
"Code format: UA-######-#" = "代码格式:UA-######-#";
"Use Legacy Code" = "使用遗留代码";
"Use PHP" = "使用 PHP";
"analyticstracking" = "analyticstracking";
"Google Analytics" = "Google Analytics";
"(c) Softpress Systems Ltd 2008\
" = "(c) Softpress Systems Ltd 2008\r";


"Google Maps" = "Google 地图";
"(c) Softpress Systems Ltd 2008\
\
" = "(c) Softpress Systems Ltd 2008\r\r";




"Site Key" = "站点密钥";
"Location Entry" = "位置项";
"Simple" = "简便";
"Advanced" = "高级";
"Advanced Options" = "高级选项";
"API Key (v3)" = "API 密钥 (v3)";
"Get API Key" = "获取 API 密钥";
"Extended Options" = "扩展选项";
"Add Marker" = "添加标记";
"Animate Marker" = "动画标记";
"Delay Marker (seconds)" = "延迟标记（秒）";
"Custom Marker" = "自定标记";
"Show Pan Control" = "显示平移控件";
"Show Street View Control" = "显示街景控件";
"Show Info" = "显示信息";
"Address" = "地址";
"Oxford, UK" = "英国牛津";
"Latitude" = "纬度";
"Longitude" = "经度";
"Controls" = "控件";
"Map Type" = "地图类型";
"Map" = "地图";
"Satellite" = "卫星";
"Hybrid" = "混合";
"Show Type Control" = "显示类型控件";
"Default Zoom" = "默认缩放";
"Map Controller" = "地图控制器";
"Zoom Control" = "缩放控件";
"Horizontal Bar" = "水平栏";
"Dropdown Menu" = "下拉菜单";
"Large" = "大";
"Medium" = "中";
"Small" = "小";
"None" = "无";
"Show Scale" = "显示刻度";
"Show Map Overview" = "显示地图总览";
"Marker" = "标记";
"Create Marker" = "创建标记";
"Marker Text" = "标记文本";
"Caption font" = "标题字体";
"Sign Up for Key" = "注册获取密钥";
"Google Maps Marker" = "Google 地图标记";
"This will be the Marker Item" = "这将作为标记项";
"Google AdSense for Search Helper" = "Google AdSense for Search 帮助程序";
"Search results appearance" = "搜索结果外观";
"Border" = "边框";
"Title" = "标题";
"Background" = "背景";
"Text" = "文本";
"URL" = "URL";
"Visited URL" = "已访问的 URL";
"Light URL" = "轻量级 URL";
"Google AdSense for Search" = "Google AdSense for Search";
"AdSense Code" = "AdSense 代码";
"Search Type" = "搜索类型";
"Kind of search" = "搜索种类";
"Google Websearch" = "Google Websearch";
"Google WebSearch + SiteSearch" = "Google WebSearch + SiteSearch";
"URL 1 for SiteSearch" = "用于 SiteSearch 的 URL 1";
"URL 2 for SiteSearch" = "用于 SiteSearch 的 URL 2";
"URL 3 for SiteSearch" = "用于 SiteSearch 的 URL 3";
"Search Box Style" = "搜索框样式";
"Search box length" = "搜索框长度";
"Background Colour" = "背景颜色";
"White" = "白色";
"Grey" = "灰色";
"Black" = "黑色";
"More Options" = "更多选项";
"Site Language" = "站点语言";
"Arabic" = "阿拉伯语";
"Bulgarian" = "保加利亚语";
"Chinese (simplified)" = "简体中文";
"Chinese (traditional)" = "繁体中文";
"Croatian" = "克罗地亚语";
"Czech" = "捷克语";
"Danish" = "丹麦语";
"Dutch" = "荷兰语";
"English" = "Chinese";
"Finnish" = "芬兰语";
"French" = "法语";
"German" = "德语";
"Greek" = "希腊语";
"Hebrew" = "希伯来语";
"Hungarian" = "匈牙利语";
"Indonesian" = "印度尼西亚语";
"Italian" = "意大利语";
"Japanese" = "日语";
"Korean" = "韩语";
"Norwegian" = "挪威语";
"Polish" = "波兰语";
"Portuguese" = "葡萄牙语";
"Romanian" = "罗马尼亚语";
"Russian" = "俄语";
"Serbian" = "塞尔维亚语";
"Slovak" = "斯洛伐克语";
"Spanish" = "西班牙语";
"Swedish" = "瑞典语";
"Turkish" = "土耳其语";
"Vietnamese" = "越南语";
"Open search results in" = "打开搜索结果的方式";
"Google - same window" = "Google - 同一窗口";
"Google - New Window" = "Google - 新建窗口";
"My own site" = "我自己的站点";
"Use page" = "使用页面";
"Search results appearance" = "搜索结果外观";
"Logo Background" = "标识的背景";
"Site Logo" = "站点标识";
"Logo links to" = "标识链接到的位置";
"Google AdSense" = "Google AdSense";
"AdSense Code" = "AdSense 代码";
"Appearance" = "外观";
"Advert Size" = "广告尺寸";
"Leaderboard (728 x 90)" = "头版(728 x 90)";
"Banner (468 x 60)" = "网幅图像广告(468 x 60)";
"Half Banner (234 x 60)" = "半网幅图像广告(234 x 60)";
"Wide Skyscraper (160 x 600)" = "宽摩天大楼(160 x 600)";
"Skyscraper (120 x 600)" = "摩天大楼(120 x 600)";
"Vertical Banner (120 x 240)" = "垂直网幅图像广告(120 x 240)";
"Large Rectangle (336 x 280)" = "大矩形(336 x 280)";
"Medium Rectangle (300 x 250)" = "中等矩形(300 x 250)";
"Small Rectangle(180 x 150)" = "小矩形(180 x 150)";
"Square (250 x 250)" = "方形(250 x 250)";
"Small Square (200 x 200)" = "小方形(200 x 200)";
"Button (125 x 125)" = "按钮(125 x 125)";
"Ad type" = "广告类型";
"Text and Images" = "文本和图像";
"Text Ads Only" = "仅限文本广告";
"Image Ads Only" = "仅限图像广告";
"Corner Style" = "边角样式";
"Square" = "方形";
"Slightly rounded" = "微圆";
"Very rounded" = "非常圆";
"Text and Colours" = "文本和颜色";
"Border Color" = "边框颜色";
"Advert Color" = "广告颜色";
"Title Color" = "标题颜色";
"Text Color" = "文本颜色";
"URL Color" = "URL 颜色";
"This image is taller than 50 pixels. Google expects the image height to be less than 50 pixels." = "图像高于 50 像素。Google 需要图像高度少于 50 像素。";
"This image is taller than 50 pixels. Google expects the image height to be less than 50 pixels." = "图像高于 50 像素。Google 需要图像高度少于 50 像素。";
"Google AdSense for Search requires a page to be selected for the search results on " = "Google AdSense for Search 需要选定一个页面来显示搜索结果 ";
"Fast Cars" = "极速汽车";
"Auto Dealers" = "汽车经销商";
"Fleet Cars" = "大用户用车";
"Car Rentals" = "汽车租赁";
"Van Dealers" = "货车经销商";
"New and classic sports cars from England, Germany and Italy." = "英国、德国和意大利的新古典跑车。";
"New and used cars for the family." = "家用型新车和二手车。";
"Lease or buy fleet cars for your business." = "为您的企业租借或购置大用户用车。";
"Cheap car rentals" = "便宜的汽车租赁";
"Vans and lite commercial vehicles" = "货车和轻便商用车";
"Google's AdSense Terms and Conditions prohibit more than three AdSense code blocks on any one page." = "Google 的 AdSense 条款和条件禁止任何页面上出现超过三个AdSense 代码区。";
"Can not find file ^0^1 in the support folder, Check that the Action has installed correctly." = "未在支持文件夹中找到文件 ^0^1，请检查动作安装是否正确。";
"That does not look like a valid Google Analytics number." = "看起来不像是一个有效的 Google Analytics 号。";
"A Google Analytics code could not be found." = "未找到 Google Analytics 代码。";
"In order to use Google Maps you need to sign up, with Google, for a site key. When you have done this you should paste this key into the \"Site Key\" field in the Action. Do you want to do this?" = "使用 Google 地图需要在 Google 上注册，以获得站点密钥。完成注册后，应将此密钥粘贴到动作中的“站点密钥”字段中。您要这样做吗?";
"http://code.google.com/apis/maps/signup.html" = "http://code.google.com/apis/maps/signup.html";
"<strong>Important</strong><br>This Action works best when it's placed in an area that is bigger than __maxWidth__x__maxHeight__ pixels." = "<strong>重要提示</strong><br>将此动作置于一个大于 __maxWidth__x__maxHeight__ pixels 的区域中时，此动作工作最佳。";
"<strong>Important</strong> - this Action requires a valid Google site key and an internet connection to work. This is a static preview." = "<strong>重要提示</strong> - 此动作需要有效的 Google 站点密钥和 Internet 连接才能工作。这是一个静态预览。";
"That does not look like a Google Maps URL with Latitude and Longitude coordinates." = "这不像是一个具有经度和纬度坐标的 Google 地图 URL。";
"You can only have one instance of the Google Maps Marker Action on a page" = "一个页面只能出现一个 Google 地图标记动作。";